<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>CSS Box Model Activity</title>
    <link rel="stylesheet" href="./index.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap" rel="stylesheet">
  </head>
  <body>
    <nav id="navbar">
        <ul>
            <li class="nav-logo"></li>
            <img src="http://assets.stickpng.com/images/5a1c3678f65d84088faf1403.png" alt="nintendo-logo">
            <li class="nav">Home</li>
            <li class="nav">Products</li>
            <li class="nav">Transactions</li>
            <li class="nav">Cart</li>
        </ul>
    </nav>
    <!-- Intro Page -->
    <section id="intro">
        <h1>Game Store: Buy, Download, and PLay!</h1>
        <img class="console" src="https://assets.nintendo.com/image/upload/f_auto,q_auto/ncom/en_US/merchandising/Game_Store_Switch_Games?v=2021090818" alt="console-img">
        <button type="button" name="button">View Products</button>
    </section>

    <section id="products">
      <h1>Product Section</h1>
      <div class="card">
        <h3>Nintendo Switch</h3>
        <img class="product-img" src="https://assets.nintendo.com/image/upload/f_auto,h_662,q_auto,w_1178/ncom/en_US/switch/site-design-update/compare/compare-hero?v=2021082617" height="200" width="280" alt="">
      </div>
      <div class="card">
        <h3>Amiibo</h3>
        <img class="product-img" src="https://upload.wikimedia.org/wikipedia/en/thumb/b/b4/Amiibo_figurines.jpg/220px-Amiibo_figurines.jpg" height="200" width="280" alt="">
      </div>
      <div class="card">
        <h3>Games</h3>
        <img class="product-img" src="https://assets.nintendo.com/image/upload/c_pad,f_auto,q_auto,w_300/ncom/en_US/games/switch/t/the-legend-of-zelda-skyward-sword-hd-switch/the-legend-of-zelda-skyward-sword-hd-switch-hero?v=2021090818" height="200" width="280" alt="game-img">
      </div>
    </section>
  </body>
</html>
